
a img {
    border: none;
}
.searchWrapper * {
    box-sizing: border-box;
}
.clear {
    clear: both;
}
.searchWrapper {
    width: inherit;
    max-width: 352px;
   	font-family: Verdana, sans-serif; 
	font-weight: 400;
    -webkit-font-smoothing: antialiased!important;
    -moz-osx-font-smoothing: grayscale!important;
}
.searchWrapper .rs_searchbox {
    margin: 0;
    background-color: white;
    text-align: left;
    color: #666;
    padding: 15px;
    height: 366px;
    position: relative;
    font-size: 11px;
    vertical-align: middle;
    border: 1px solid #dbdbdb;
    border-bottom-color: #959595;
    border-top: none;
}
.searchWrapper .rs_searchbox .rs_search_form {
    clear: both;
}
.searchWrapper .rs_searchbox .rs_searchbox_hide {
    display: none;
}
.searchWrapper .rs_searchbox .rs_label {
    color: #2c68ab;
	padding-bottom: 4px;
	text-transform: uppercase;
}
.searchWrapper .rs_products  {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #2c68ab;
    height: 28px;
    font-family: 'Mission Gothic', sans-serif;
    letter-spacing: 0.47px;
    text-transform: uppercase;
    font-size: 15px;
}

.page-content .widgetTabs ul li {
    font-family: 'Mission Gothic', sans-serif;
    font-size: 15px;
    xheight: auto;
}
.searchWrapper .rs_products li {
    display: inline-block;
    float: left;
    height: 30px;
    padding: 5px 10px 3px;
    border-right: 1px solid #dbdbdb;
    cursor: pointer;
    background-color: rgba(255,255,255,.4);
}
.searchWrapper .rs_products li a {
    color: #2c68ab;
    text-decoration: none;
}
.searchWrapper .rs_products li.last_tab {
    border-right: none;
}
.searchWrapper .rs_products li.highlight_tab {
    background-color: white;
}
.searchWrapper .rs_searchbox h2 {
    margin: 0;
    color: #2c68ab;
    line-height: 23px;
    font-family: 'Mission Gothic', sans-serif;
    font-size: 20px;
    font-weight: 400;
}
.searchWrapper .rs_searchbox p {
    margin: 3px 0 24px;
    line-height: 17px;
}
.searchWrapper .rs_searchbox .rs_no_margin {
    margin-right: 0 !important;
}
.searchWrapper .rs_searchbox .last_margin {
    margin-right: inherit;
}
input[type='text']::-ms-clear {
    display: none;
}
select,
.searchWrapper .rs_searchbox .rs_autosuggest,
.searchWrapper .rs_searchbox .rs_from,
.searchWrapper .rs_searchbox .rs_to,
.searchWrapper .rs_searchbox .rs_chk_in,
.searchWrapper .rs_searchbox .rs_chk_out,
.searchWrapper .rs_searchbox .rs_rooms,
.searchWrapper .rs_searchbox .rs_time_in,
.searchWrapper .rs_searchbox .rs_time_out,
.searchWrapper .rs_searchbox .rooms {
    outline: none;
   
    background-color: white;
    border: 1px solid #bababa;
    font-size: 11px;
    color: #8c8976;
    border-radius: 0;
}
.searchWrapper .rs_searchbox .rs_form_row {
    margin-bottom: 14px;
}
.searchWrapper .rs_searchbox .rs_vp_form .rs_origin_row {
    display: inline-block;
    float: left;
    width: 48%;
    margin-right: 4%;
    vertical-align: middle;
}
.searchWrapper .rs_searchbox .rs_vp_form .rs_destination_row {
    display: inline-block;
    float: left;
    width: 48%;
    vertical-align: middle;
}
.searchWrapper .rs_searchbox .rs_vp_form .rs_guest_row {
    width: 100%;
}
/*.searchWrapper .rs_searchbox .rs_air_form .rs_air_options,
.searchWrapper .rs_searchbox .rs_air_form .rs_vacation_options
 {
    margin-bottom: 15px;
    font-family: 'Mission Gothic', sans-serif;
    font-size: 15px;
    letter-spacing: 0.47px;
    text-transform: uppercase;
}*/
.searchWrapper .rs_searchbox .rs_vacation_options,
.searchWrapper .rs_searchbox .rs_air_options {
    padding-bottom:5px;
}
.searchWrapper .rs_searchbox .rs_air_form .rs_air_highlight,
.searchWrapper .rs_searchbox .rs_vp_form .rs_vacation_highlight,
.searchWrapper .rs_searchbox .rs_air_form .rs_vacation_highlight
 {
    font-weight:bold;
}
/*.searchWrapper .rs_searchbox .rs_air_form .rs_air_options input {
    display: none;
}*/
.searchWrapper .rs_searchbox .rs_air_form .rs_air_options label,
.searchWrapper .rs_searchbox .rs_air_form .rs_vacation_options label {
    cursor: pointer;
    margin-right: 12px;
}
.searchWrapper .rs_searchbox .rs_air_form .rs_origin_row {
    display: inline-block;
    float: left;
    width: 48%;
    margin-right: 4%;
    vertical-align: middle;
}
.searchWrapper .rs_searchbox .rs_air_form .rs_destination_row {
    display: inline-block;
    float: left;
    width: 48%;
    vertical-align: middle;
}
.searchWrapper .rs_searchbox .rs_air_form .rs_guest_row {
	width: 100%;
}
.searchWrapper .rs_searchbox .rs_car_form {
    padding-bottom: 5px;
}
.searchWrapper .rs_searchbox .rs_car_form .rs_pickup_div {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    float: left;
    margin-bottom: 5px;
}
.searchWrapper .rs_searchbox .rs_car_form .rs_car_half {
	width: 48%; 
	margin-right: 4%;
}
.searchWrapper .rs_searchbox .rs_car_form .rs_droppff_div {
    display: inline-block;
    width: 48%;
    margin-bottom: 5px;
    vertical-align: middle;
    float: left;
}
.searchWrapper .rs_searchbox .rs_car_form .rs_different_location {
	clear: both;
    margin-bottom: 10px;
}
.searchWrapper .rs_searchbox .rs_car_form .rs_different_location input {
	margin-top: -1px;
    vertical-align: middle;
}
.searchWrapper .rs_searchbox .rs_car_form .rs_time_in_row {
    margin-right: 0;
}
.searchWrapper .rs_searchbox .rs_autosuggest,
.searchWrapper .rs_searchbox .rs_from,
.searchWrapper .rs_searchbox .rs_to {
    height: 26px;
    width: 100%;
    padding: 5px 10px;
}
.searchWrapper .rs_searchbox .rs_car_form .rs_droppff_div,
#air_one_way,
#air_multi_dest {
    display: none;
}
.searchWrapper .rs_searchbox .rs_date_input_container {
    position: relative;
    cursor: pointer;
}
.searchWrapper .rs_searchbox .rs_date_input_container input {
    display: block;
}
.searchWrapper .rs_searchbox .rs_chk_in,
.searchWrapper .rs_searchbox .rs_chk_out {
    cursor: pointer;
    background-image: url('/assets/images/global/calendar.jpg');
    background-position: right;
    background-repeat: no-repeat;
    height: 26px;
    width: 100%;
    padding: 5px 10px;
}
.searchWrapper .rs_searchbox .rs_mobi {
    display: none;
}
.searchWrapper .rs_searchbox .rs_mobi_date_container {
    width: 48%;
    color: #777;
    background-color: white;
    border: 1px solid #bababa;
    display: inline-block;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    zoom: 1;
    text-align: center;
    margin-bottom: 10px;
}
.searchWrapper .rs_searchbox .rs_mobi_title {
    padding: 3px 0;
}
.searchWrapper .rs_searchbox .rs_mobi_chk_day {
    font-size: 40px;
    font-weight: bold;
}
.searchWrapper .rs_searchbox .rs_mobi_chk_month {
    margin-bottom: 5px;
}
.searchWrapper .rs_searchbox .rs_mobi_in {
    float: left;
}
.searchWrapper .rs_searchbox .rs_mobi_out {
    float: right;
}
.searchWrapper .rs_searchbox .rs_autosuggest_row {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    float: left;
}
.searchWrapper .rs_searchbox .rs_date,
.searchWrapper .rs_searchbox .rs_people {
    display: inline-block;
    width: 48%;
    margin-right: 4%;
    vertical-align: middle;
    float: left;
}
.searchWrapper .rs_searchbox .rs_rooms_row {
    display: inline-block;
    width: 48%;
    margin-right: 4%;
    vertical-align: middle;
    float: left;
}
.searchWrapper .rs_searchbox .rs_guest_row {
    display: inline-block;
    width: 48%;
    vertical-align: middle;
    float: left;
}
.searchWrapper .rs_searchbox .rs_select_box,
.searchWrapper .rs_searchbox .rs_rooms,
.searchWrapper .rs_searchbox .pax,
.searchWrapper .rs_searchbox .rs_time,
.searchWrapper .rs_searchbox .rooms {
    width: 100%;
    display: inline-block;
    height: 26px;
    padding: 3px 3px;
}
#childrens_ages {
    display: none;
}
.searchWrapper .rs_searchbox .rs_button_row,    
.searchWrapper .rs_cruise_form  div.Search-Container
 {
    width: 100%;
    position: absolute;
    bottom: 31px;
}
.searchWrapper .rs_cruise_form div.Search-Container .links {
    margin-top:12px;    
}

.searchWrapper .rs_searchbox .rs_search {
    border: none;
    background-color: #3774af;
    outline: none;

    text-transform: uppercase;
    border-radius: 4px;
    margin: 0 0 12px;
  
    font-weight: 700;
    display: block;
    color: white;
    font-size: 12px;
    font-family: Arial, sans-serif;
    cursor: pointer;
    text-align: center;
    border-radius: 13px;
}
.searchWrapper .rs_searchbox .rs_search:hover {
    background-color: #3680cb;
}
.searchWrapper .rs_searchbox .rs_button_row a {	
	margin-top: 15px;
	color: #666;
	text-decoration: underline;
	font-size: 11px;
}
@media only screen and (max-width: 767px) {
    .searchWrapper .cwsSelectStyle2 { width: 100%; }
    .searchWrapper .rs_searchbox {
        height: auto;
    }

    .searchWrapper .rs_products {
        font-size: 13px;
    }

        .searchWrapper .rs_products li {
            padding: 5px 10px 3px;
        }

    .searchWrapper .rs_searchbox .rs_label {
        display: none;
    }

    .searchWrapper .rs_searchbox .rs_form_row {
        margin-bottom: 10px;
    }

    .searchWrapper .rs_searchbox .rs_vp_form .rs_origin_row,
    .searchWrapper .rs_searchbox .rs_vp_form .rs_destination_row {
        width: 100%;
        margin-right: 0;
    }

    .searchWrapper .rs_searchbox .rs_vp_form .rs_rooms_row {
        width: 100%;
        margin-right: 0;
    }

    .searchWrapper .rs_searchbox .rs_air_form .rs_air_options,
    .searchWrapper .rs_searchbox .rs_air_form .rs_vacation_options {
        font-size: 16px;
    }

    .searchWrapper .rs_searchbox .rs_air_form .rs_origin_row,
    .searchWrapper .rs_searchbox .rs_air_form .rs_destination_row {
        width: 100%;
        margin-right: 0;
    }

    .searchWrapper .rs_searchbox .rs_air_form .rs_rooms_row {
        width: 100%;
        margin-right: 0;
    }

    .searchWrapper .rs_searchbox .rs_air_form #air_one_way .rs_rooms_row {
        width: 100%;
    }

    .searchWrapper .rs_searchbox .rs_air_form #air_multi_dest .rs_rooms_row {
        width: 100%;
    }

    .searchWrapper .rs_searchbox .rs_car_form .rs_car_half {
        width: 100%;
        margin-right: 0;
    }

    .searchWrapper .rs_searchbox .rs_car_form .rs_droppff_div {
        width: 100%;
        margin-bottom: 5px;
    }

    .searchWrapper .rs_searchbox .rs_car_form .rs_time_in_row {
        margin-right: 4%;
    }

    .searchWrapper .rs_searchbox .rs_car_form .rs_time_out_row {
        margin-right: 0;
    }

    .searchWrapper .rs_searchbox .rs_date {
        display: none;
    }

    .searchWrapper .rs_searchbox .rs_mobi {
        display: block;
    }

    .searchWrapper .rs_searchbox .rs_button_row {
        position: relative;
        bottom: inherit;
        text-align: center;
       
        clear: both;
    }

    .searchWrapper .rs_searchbox .rs_search {
        padding: 0;
        width: 100%;
    }

    /*GCS add*/

/*    .page-content .widgetTabs ul li:hover { background: white; -moz-opacity: 1; -ms-filter: 'alpha(opacity=100)'; filter: alpha(opacity=100); opacity: 1;}
    .page-content .widgetTabs ul li {
        border-left: 1px solid #dbdbdb;
        background: rgba(255, 255, 255, .4);
        color: #2c68ab;
        display: inline;
        float: left;
        font-family: "Mission Gothic", Arial Narrow;
        font-size: 15px;
        font-style: normal;
        font-weight: normal;
        height: 20px;
        letter-spacing: 0.47px;
        margin-left: 0px;
        margin-right: 0px;
        overflow: hidden;
        padding: 5px 10px 3px 10px;
        text-transform: uppercase;
        text-decoration: none;
    }

    .widgetTabs li.active-tab {
        background: rgba(255, 255, 255, 1);
        -moz-opacity: 1;
        -ms-filter: 'alpha(opacity=100)';
        filter: alpha(opacity=100);
        opacity: 1;
    }

    .page-content .widgetTabs ul li:last-child {
        border-right: 1px solid #dbdbdb;
    }
    */
}